:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .fivegringos-casino-uu2fiy {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .fivegringos-casino-m8dhu0 {
    display: none;
  }
}

.fivegringos-casino-j5ogty {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.fivegringos-casino-tmd657 {
  overflow-y: hidden;
}

.fivegringos-casino-ho4a0d {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.fivegringos-casino-0ifrmn {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-0ifrmn {
    max-width: 100%;
  }
}

.fivegringos-casino-ba7tr8,
body,
html {
  height: 100%;
}

.fivegringos-casino-auos02 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.fivegringos-casino-auos02.fivegringos-casino-dtz77h {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.fivegringos-casino-uxhm44 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.fivegringos-casino-uxhm44.fivegringos-casino-dtz77h {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.fivegringos-casino-rb0jyj {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.fivegringos-casino-rb0jyj.fivegringos-casino-dtz77h {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.fivegringos-casino-rb0jyj.fivegringos-casino-dtz77h .fivegringos-casino-12jtrj {
  display: none;
}

.fivegringos-casino-fwduls {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .fivegringos-casino-rb0jyj,
  .fivegringos-casino-uxhm44 {
    margin-left: 0;
    max-width: 100%;
  }
}

.fivegringos-casino-tz6gvz {
  background: var(--sidebar-bg-color);
  display: block;
}

.fivegringos-casino-tz6gvz.fivegringos-casino-dtz77h .fivegringos-casino-12jtrj {
  display: inline-block;
}

.fivegringos-casino-tz6gvz.fivegringos-casino-dtz77h .fivegringos-casino-gg80ug {
  display: flex;
}

.fivegringos-casino-tz6gvz.fivegringos-casino-dtz77h .fivegringos-casino-9lt6ez {
  transform: translateY(0);
  visibility: visible;
}

.fivegringos-casino-73apww {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.fivegringos-casino-tz6gvz .fivegringos-casino-12jtrj {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.fivegringos-casino-gg80ug {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.fivegringos-casino-gg80ug::-webkit-scrollbar {
  width: 0;
}

.fivegringos-casino-4mgau8 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.fivegringos-casino-4mgau8.fivegringos-casino-dtz77h {
  display: none;
}

.fivegringos-casino-5qnw0g {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.fivegringos-casino-hfisbk {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.fivegringos-casino-y49ct6 {
  max-width: 40px;
}

.fivegringos-casino-3iuoqj {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.fivegringos-casino-3iuoqj svg {
  color: var(--success-color-light);
}

.fivegringos-casino-t7qwre {
  border-bottom: 1px solid var(--divider-color);
}

.fivegringos-casino-eow2qo {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .fivegringos-casino-hfisbk:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .fivegringos-casino-tz6gvz {
    display: none;
  }
  .fivegringos-casino-tz6gvz:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.fivegringos-casino-1j9ddg {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.fivegringos-casino-1kdije {
  max-width: 40px;
}

.fivegringos-casino-lv7qtd {
  font-size: 0.75rem;
  font-weight: 700;
}

.fivegringos-casino-cxxzc6 {
  background: var(--fh-bg-color);
}

.fivegringos-casino-d79t8a,
.fivegringos-casino-46a1ih {
  align-items: center;
  display: flex;
}

.fivegringos-casino-d79t8a {
  gap: 0.5rem;
}

.fivegringos-casino-46a1ih {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.fivegringos-casino-cxxzc6 .fivegringos-casino-12jtrj {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .fivegringos-casino-46a1ih {
    gap: 0rem;
    padding: 0;
  }

  .fivegringos-casino-cxxzc6 .fivegringos-casino-12jtrj {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-cxxzc6 .fivegringos-casino-cy3qxk {
    display: none;
  }
  .fivegringos-casino-6bdpfg {
    font-size: 0.fivegringos-casino-a8nfot !important;
  }
  .fivegringos-casino-cxxzc6 .fivegringos-casino-12jtrj {
    max-width: 100px;
  }
}

.fivegringos-casino-k1ucay svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-k1ucay {
    display: none;
  }
}

.fivegringos-casino-12jtrj {
  display: inline-block;
  max-width: 125px;
}

.fivegringos-casino-g4tzth {
  width: 100%;
}

.fivegringos-casino-9lt6ez {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.fivegringos-casino-443zg8 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.fivegringos-casino-ai5s6l,
.fivegringos-casino-2c2e12 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.fivegringos-casino-ai5s6l {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.fivegringos-casino-ai5s6l:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.fivegringos-casino-ixbiv9 {
  font-size: 0.875rem;
  justify-content: center;
}

.fivegringos-casino-vsug37,
.fivegringos-casino-ah6f62 {
  position: relative;
  z-index: 2;
}

.fivegringos-casino-vsug37 {
  max-width: 40px;
}

.fivegringos-casino-g3pyyr {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.fivegringos-casino-ucoczf:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.fivegringos-casino-hdp0rq {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.fivegringos-casino-2c2e12 {
  padding: 0.5rem;
}

.fivegringos-casino-84jfh7 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .fivegringos-casino-ai5s6l:hover,
  .fivegringos-casino-2c2e12:hover {
    background: var(--border-color);
  }
}

.fivegringos-casino-st8axf {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.fivegringos-casino-hrsav0 {
  color: var(--button-text-color);
}

.fivegringos-casino-mxiyh2 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.fivegringos-casino-mxiyh2 .fivegringos-casino-hrsav0 {
  color: var(--button-text-color);
}

.fivegringos-casino-6oay19 {
  padding: 0.fivegringos-casino-k6ugih 0.625em;
  width: 100%;
}

.fivegringos-casino-jnk3cb {
  font-size: 0.875rem;
}

.fivegringos-casino-5yt9jm {
  background: var(--success-color);
  border-color: var(--success-color);
}

.fivegringos-casino-5yt9jm .fivegringos-casino-hrsav0,
.fivegringos-casino-5yt9jm svg {
  color: var(--button-text-color);
}

.fivegringos-casino-l8wg8a svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .fivegringos-casino-st8axf:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .fivegringos-casino-mxiyh2:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .fivegringos-casino-5yt9jm:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.fivegringos-casino-7oz0vs {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.fivegringos-casino-cy3qxk {
  background: var(--border-color);
  display: inline-flex;
}

.fivegringos-casino-cy3qxk,
.fivegringos-casino-fzbgkm {
  border-radius: var(--round-l);
}

.fivegringos-casino-fzbgkm {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.fivegringos-casino-fzbgkm span,
.fivegringos-casino-fzbgkm svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.fivegringos-casino-ckcpwq {
  background: var(--button-bg-color);
}

.fivegringos-casino-ckcpwq span,
.fivegringos-casino-ckcpwq svg {
  color: var(--button-text-color);
}

.fivegringos-casino-ljy10n {
  display: none;
  height: 0;
  margin: 0.fivegringos-casino-9s7gqe 0 1rem;
  width: 0;
}

.fivegringos-casino-ljy10n .fivegringos-casino-fzbgkm {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-ljy10n {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .fivegringos-casino-fzbgkm:hover span,
  .fivegringos-casino-fzbgkm:hover svg {
    color: var(--text-color);
  }
}

.fivegringos-casino-0hzbsm {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.fivegringos-casino-7yecd3,
.fivegringos-casino-l63f40 {
  height: 100%;
}

.fivegringos-casino-7yecd3 {
  overflow-x: auto;
}

.fivegringos-casino-7yecd3::-webkit-scrollbar {
  width: 0;
}

.fivegringos-casino-l63f40 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.fivegringos-casino-bbvesp {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .fivegringos-casino-0hzbsm {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-0hzbsm {
    height: auto;
    min-height: auto;
  }
  .fivegringos-casino-bbvesp {
    flex: 1 0 100%;
  }
}

.fivegringos-casino-itk0fh {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.fivegringos-casino-u3hm4e {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .fivegringos-casino-u3hm4e {
    gap: 0;
  }
}

.fivegringos-casino-2f7wt3 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .fivegringos-casino-2f7wt3 {
    height: 150px !important;
  }
}

.fivegringos-casino-bo6kwr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.fivegringos-casino-2pa3bd {
  color: var(--text-color);
}

.fivegringos-casino-g4vaih {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .fivegringos-casino-g4vaih {
    font-size: 16px;
  }
}

.fivegringos-casino-ei4k0g {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .fivegringos-casino-itk0fh {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-itk0fh {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .fivegringos-casino-bo6kwr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.fivegringos-casino-2e4dgg {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .fivegringos-casino-xl9153:hover .fivegringos-casino-i6zsx8 {
    color: var(--accent-color);
  }
}

.fivegringos-casino-or4xkp {
  text-align: center;
}

.fivegringos-casino-audfl6 {
  margin: 2rem 0;
}

.fivegringos-casino-t0pmee {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.fivegringos-casino-r10mpl {
  font-size: 2rem;
  font-weight: 700;
}

.fivegringos-casino-66ajck {
  overflow-x: auto;
}

.fivegringos-casino-66ajck::-webkit-scrollbar {
  width: 0;
}

.fivegringos-casino-gychhw {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-gychhw {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .fivegringos-casino-r10mpl {
    font-size: 1.25rem;
  }
}

.fivegringos-casino-c082w8 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.fivegringos-casino-1o3rb9 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.fivegringos-casino-hu8o9c {
  -o-object-fit: cover;
  object-fit: cover;
}

.fivegringos-casino-2bmjbf,
.fivegringos-casino-hu8o9c {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.fivegringos-casino-2bmjbf {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.fivegringos-casino-oowr1r {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.fivegringos-casino-mkz3v2 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.fivegringos-casino-9prcor {
  padding: 0.5rem;
}

.fivegringos-casino-37yca2 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.fivegringos-casino-37yca2 .fivegringos-casino-hu8o9c {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.fivegringos-casino-37yca2 .fivegringos-casino-h6ddf7 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.fivegringos-casino-37yca2 .fivegringos-casino-mkz3v2 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.fivegringos-casino-37yca2 .fivegringos-casino-1o3rb9 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.fivegringos-casino-37yca2 .fivegringos-casino-2bmjbf {
  display: none;
}

@media (any-hover: hover) {
  .fivegringos-casino-c082w8:hover .fivegringos-casino-2bmjbf {
    opacity: 1;
  }
  .fivegringos-casino-c082w8:hover .fivegringos-casino-hu8o9c {
    transform: scale(1.1);
    will-change: transform;
  }
}

.fivegringos-casino-sgv7kp {
  padding: 2rem 0;
}

.fivegringos-casino-csp9dm {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.fivegringos-casino-3lpi0o {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.fivegringos-casino-ie8456 {
  font-size: 0.75rem;
  font-weight: 600;
}

.fivegringos-casino-2n65f6 {
  color: var(--footer-text-color);
}

.fivegringos-casino-hfhenq {
  font-size: 1.25rem;
  font-weight: 600;
}

.fivegringos-casino-mwq51b {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.fivegringos-casino-hotw79 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.fivegringos-casino-iywr3k {
  transition: var(--transition-duration);
}

.fivegringos-casino-o0osrs {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.fivegringos-casino-sgv7kp .fivegringos-casino-1j9ddg {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .fivegringos-casino-hotw79:hover .fivegringos-casino-iywr3k {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-o0osrs {
    justify-content: center;
    flex-direction: column;
  }
}

.fivegringos-casino-0qbph4 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.fivegringos-casino-83bf4k {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.fivegringos-casino-83bf4k p img {
  display: block;
  margin: 0 auto;
}

.fivegringos-casino-83bf4k table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.fivegringos-casino-0qbph4 h1,
.fivegringos-casino-0qbph4 h2,
.fivegringos-casino-0qbph4 h3,
.fivegringos-casino-0qbph4 h4,
.fivegringos-casino-0qbph4 h5,
.fivegringos-casino-0qbph4 h6 {
  font-weight: 700;
}

.fivegringos-casino-0qbph4 h1,
.fivegringos-casino-0qbph4 h2 {
  margin-top: 2rem;
}

.fivegringos-casino-0qbph4 h3,
.fivegringos-casino-0qbph4 h4 {
  margin-top: 1rem;
}

.fivegringos-casino-0qbph4 ol li,
.fivegringos-casino-0qbph4 p,
.fivegringos-casino-0qbph4 ul li {
  color: var(--text-color);
}

.fivegringos-casino-0qbph4 p {
  margin-top: 1rem;
}

.fivegringos-casino-0qbph4 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.fivegringos-casino-0qbph4 ol li,
.fivegringos-casino-0qbph4 ul li {
  font-size: 1rem;
}

.fivegringos-casino-0qbph4 ul li {
  list-style-type: disc;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-quhx04 {
  max-width: 100%;
  overflow-x: scroll;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-quhx04::-webkit-scrollbar {
  height: 5px;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-quhx04::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-quhx04::-webkit-scrollbar-track {
  background: transparent;
}

.fivegringos-casino-0qbph4 table,
.fivegringos-casino-0qbph4 td,
.fivegringos-casino-0qbph4 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.fivegringos-casino-0qbph4 table {
  margin: 1rem 0;
}

.fivegringos-casino-0qbph4 thead td,
.fivegringos-casino-0qbph4 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.fivegringos-casino-0qbph4 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.fivegringos-casino-0qbph4 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.fivegringos-casino-0qbph4 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .fivegringos-casino-0qbph4 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.fivegringos-casino-0qbph4 img {
  display: inline-block;
  margin: 1rem 0;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-c082w8 img,
.fivegringos-casino-0qbph4 .fivegringos-casino-ch5ves img {
  margin: 0;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-c082w8 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-h6ddf7 {
  padding: 0.5rem;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-oowr1r {
  color: var(--text-color);
}

.fivegringos-casino-0qbph4 .fivegringos-casino-ch5ves {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-vpv3bb {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-ch5ves img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-22m9m5 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-uug07j {
  flex: 1 1 30%;
  padding: 1rem;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-25bazd {
  color: var(--text-color);
  font-weight: 700;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-xxw4wk {
  color: var(--text-color);
  font-weight: 600;
}

.fivegringos-casino-0qbph4 .fivegringos-casino-b5cv0h {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-0qbph4 .fivegringos-casino-ch5ves {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .fivegringos-casino-0qbph4 .fivegringos-casino-xxw4wk {
    font-size: 1rem;
  }
  .fivegringos-casino-0qbph4 .fivegringos-casino-25bazd {
    font-size: 0.875rem;
  }
  .fivegringos-casino-0qbph4 .fivegringos-casino-ch5ves img {
    flex: 1 1 auto;
  }
}

.fivegringos-casino-0qbph4 .fivegringos-casino-st8axf {
  margin: 0.fivegringos-casino-rn9boz 0;
}

@media screen and (max-width: 1024px) {
  .fivegringos-casino-0qbph4,
  .fivegringos-casino-0qbph4 .fivegringos-casino-qsu7dh,
  .fivegringos-casino-83bf4k {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-0qbph4 ol li,
  .fivegringos-casino-0qbph4 ul li {
    font-size: 1rem;
  }
}

.fivegringos-casino-ndqiw2 {
  color: var(--text-color);
  text-align: center;
}

.fivegringos-casino-6h9yup {
  margin: 2rem 0;
}

.fivegringos-casino-n70n7g,
.fivegringos-casino-cw41rj {
  margin-bottom: 1rem;
}

.fivegringos-casino-n70n7g {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.fivegringos-casino-n70n7g.fivegringos-casino-dtz77h .fivegringos-casino-2sj58a {
  display: block;
}

.fivegringos-casino-n70n7g.fivegringos-casino-dtz77h .fivegringos-casino-mzg0vt {
  transform: rotate(45deg);
}

.fivegringos-casino-inhi65 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.fivegringos-casino-mzg0vt {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.fivegringos-casino-2sj58a {
  display: none;
  padding-top: 1rem;
}

.fivegringos-casino-o23cga {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.fivegringos-casino-o23cga.fivegringos-casino-dtz77h {
  transform: scaleX(-1);
}

.fivegringos-casino-jnf733 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .fivegringos-casino-ctgs1a {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.fivegringos-casino-8cezoa {
  display: flex;
  align-items: center;
}

.fivegringos-casino-8cezoa a {
  margin: 0 10px;
}

/* social */

.fivegringos-casino-d7kp7a {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .fivegringos-casino-d7kp7a {
    flex-wrap: wrap;
  }
}

.fivegringos-casino-d7kp7a li {
  display: flex;
  margin: 0 7px;
}

.fivegringos-casino-d7kp7a li svg {
  transition: 0.fivegringos-casino-56jjch ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .fivegringos-casino-d7kp7a li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.fivegringos-casino-pdqo5d {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.fivegringos-casino-ezt93u {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .fivegringos-casino-ezt93u {
    max-width: 100%;
  }
}

.fivegringos-casino-xjcrhp {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.fivegringos-casino-xjcrhp h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .fivegringos-casino-pdqo5d,
  .fivegringos-casino-xjcrhp {
    max-width: 100vw;
  }
}

.fivegringos-casino-zq4gsf {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.fivegringos-casino-uby26i {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.fivegringos-casino-r2rpb5 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.fivegringos-casino-uby26i::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.fivegringos-casino-r2rpb5 ease;
}

.fivegringos-casino-zq4gsf.fivegringos-casino-q4djxa .fivegringos-casino-uby26i::after {
  transform: rotate(45deg);
}

.fivegringos-casino-4l25h9 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.fivegringos-casino-56jjch ease, padding 0.fivegringos-casino-56jjch ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.fivegringos-casino-zq4gsf.fivegringos-casino-q4djxa .fivegringos-casino-4l25h9 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.fivegringos-casino-zoh6zf {
  margin: 25px 0;
}

.fivegringos-casino-ciukth > input:not(:checked) ~ label:hover,
.fivegringos-casino-ciukth > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.fivegringos-casino-0dx5h7.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.fivegringos-casino-yzppac 44.fivegringos-casino-fyg876.fivegringos-casino-s40q5r.fivegringos-casino-l5xlkb.fivegringos-casino-ioxnex.fivegringos-casino-0q5v9e.fivegringos-casino-espd92.fivegringos-casino-8p2kw0.fivegringos-casino-fp0oy8.fivegringos-casino-r9lvk4.fivegringos-casino-ytu5fu.fivegringos-casino-alc8b9.fivegringos-casino-rzs2zw 0l-12.fivegringos-casino-bsv9m7 30.fivegringos-casino-p8694t.fivegringos-casino-bkyu16 2.fivegringos-casino-2f1diw.fivegringos-casino-bkyu16 3.fivegringos-casino-sv9683 3.fivegringos-casino-mersxn.fivegringos-casino-sztr42 3.fivegringos-casino-2nxnvt.fivegringos-casino-pmue8b.fivegringos-casino-9maf5n.fivegringos-casino-ypxk9j 7-3.fivegringos-casino-bsv9m7 10.fivegringos-casino-ymaglb.fivegringos-casino-ypxk9j 23.fivegringos-casino-m02rbn.fivegringos-casino-xsxb4u 1.fivegringos-casino-lwme57 2.fivegringos-casino-bsv9m7 3.fivegringos-casino-xsxb4u 1.fivegringos-casino-sztr42 5.fivegringos-casino-bmt8mu.fivegringos-casino-sztr42 32.fivegringos-casino-q3b03i.fivegringos-casino-pmue8b 5.fivegringos-casino-rzs2zw 4.fivegringos-casino-ypxk9j 9.fivegringos-casino-ypxk9j 8.fivegringos-casino-sztr42 6.fivegringos-casino-xmu0po.fivegringos-casino-kvp8qg.fivegringos-casino-o7iehb.fivegringos-casino-y324du.fivegringos-casino-s36jld 4.fivegringos-casino-nq4k82.fivegringos-casino-s36jld 6.fivegringos-casino-s36jld 0l29.fivegringos-casino-rzs2zw 17.fivegringos-casino-imedbp.fivegringos-casino-57fzll 2.fivegringos-casino-vaf5tk 10.fivegringos-casino-z807vr.fivegringos-casino-bsv9m7 8.fivegringos-casino-emzkru.fivegringos-casino-tr0t71.fivegringos-casino-oqntir.fivegringos-casino-3unprf.fivegringos-casino-0ut4dg.fivegringos-casino-pmue8b.fivegringos-casino-0q5v9e.fivegringos-casino-bsv9m7 1.fivegringos-casino-fhn07g.fivegringos-casino-nugq6y.fivegringos-casino-vev3fn.fivegringos-casino-a3vm4n.fivegringos-casino-7ox5io.fivegringos-casino-lwme57 1.fivegringos-casino-x6d5rb.fivegringos-casino-6ho15c.5z'/%3e%3c/svg%3e");
}

.fivegringos-casino-fv6dg3 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .fivegringos-casino-fv6dg3 {
    gap: 16px 0;
  }
}

.fivegringos-casino-pikv3i {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.fivegringos-casino-pikv3i.fivegringos-casino-hpw466 {
  display: block;
}

.fivegringos-casino-pikv3i.fivegringos-casino-ratyfv {
  display: none;
}

@media only screen and (max-width: 767px) {
  .fivegringos-casino-pikv3i {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.fivegringos-casino-pt4sy7 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.fivegringos-casino-tit62g {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.fivegringos-casino-mc7m4s {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.fivegringos-casino-4yhse7 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.fivegringos-casino-4yhse7 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.fivegringos-casino-w681oe {
  font-size: 16px;
  line-height: 140%;
}

.fivegringos-casino-diltf0 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.fivegringos-casino-diltf0 .fivegringos-casino-0r33hr {
  fill: #c2c0ce;
}

.fivegringos-casino-diltf0 [rating="1"] .fivegringos-casino-0r33hr:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.fivegringos-casino-diltf0 [rating="2"] .fivegringos-casino-0r33hr:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.fivegringos-casino-diltf0 [rating="3"] .fivegringos-casino-0r33hr:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.fivegringos-casino-diltf0 [rating="4"] .fivegringos-casino-0r33hr:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.fivegringos-casino-diltf0 [rating="5"] .fivegringos-casino-0r33hr:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.fivegringos-casino-3dags7 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.fivegringos-casino-3dags7 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.fivegringos-casino-3iwbwd {
  text-align: center;
  color: var(--success-color);
}

.fivegringos-casino-0x4qqb {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.fivegringos-casino-quhx04 table {
  width: 100%;
}

.fivegringos-casino-632mgs {
  display: flex;
  justify-content: center;
}

.fivegringos-casino-u3hm4e {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.fivegringos-casino-2f7wt3 {
  position: relative;
  z-index: 1;
}

.fivegringos-casino-bo6kwr {
  position: relative;
  z-index: 2;
}

.fivegringos-casino-2pa3bd {
  position: relative;
  z-index: 3;
}

.fivegringos-casino-y3fyki {
  position: relative;
  z-index: 4;
}

.fivegringos-casino-v7ixbw {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.fivegringos-casino-blu9ia {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.fivegringos-casino-blu9ia label {
  font-size: 14px;
}

.fivegringos-casino-blu9ia h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.fivegringos-casino-blu9ia input,
.fivegringos-casino-blu9ia textarea,
.fivegringos-casino-blu9ia button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.fivegringos-casino-blu9ia button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.fivegringos-casino-r2rpb5 ease;
}
.fivegringos-casino-blu9ia button:hover {
  background-color: #691204;
}
.fivegringos-casino-l9p30q {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.fivegringos-casino-sf7jeo ease-in;
}

.fivegringos-casino-l9p30q h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fivegringos-casino-d79t8a .fivegringos-casino-6bdpfg:last-child {
  margin-right: 5px;
}

  .fivegringos-casino-mvt3re {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.fivegringos-casino-56jjch ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .fivegringos-casino-zxk60u {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .fivegringos-casino-zxk60u p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .fivegringos-casino-zxk60u button {
    z-index: 2;
  }

  .fivegringos-casino-oh8i7g {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.fivegringos-casino-r2rpb5 ease;
    z-index: 10000;
  }

  

  .fivegringos-casino-oh8i7g:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .fivegringos-casino-zxk60u p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .fivegringos-casino-hl135i {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .fivegringos-casino-hl135i {
      font-size: 12px;
    }
  }

  .fivegringos-casino-nx637s {
  bottom: 40px;
  }